@charset "utf-8";

.news {
	background-color:#fff;
}
.news_in {
	padding:10px 0 0 0;
    border-top: 1px solid #d70c18;
    border-bottom: 1px solid #d70c18;
	height: 325px;
	overflow: auto;
}

.news li {
	border-bottom:1px solid #dbdbdb;
	padding:0 0 5px 0;
	margin:0 0 8px 0;
	line-height:170%;
}

.chuui {
    border: 3px solid #FF0004;
    padding: 18px;
}
.chuui_p {
    font-weight: bold;
    margin-bottom: 10px;
    color: #FF0004;
}

.chuui_btn {
    background-color: #0068b7;
    display: inline-block;
    padding: 10px;
    color: #fff;
    border-radius: 3px;
}

.banner {
    margin-bottom: 45px;
}

.banner a {
  display: block;
  width: 100%;
  color: #000;
  text-decoration: none;
}

.banner a .banner_img {
  overflow: hidden;
}

.banner a .banner_img img {
  width: 100%;
  height: auto;
  transition: .3s;
}

.banner a:hover .banner_img img {
  transform: scale(1.1);
}

.banner p {
    text-align: center;
}

.banner_p {
    padding: 5px 0 5px 0;
    border-bottom: 1px solid #0068b7;
}

a:hover .banner_p p {
    opacity: .7;
}

.contactbox {
    padding: 5px 0 5px 0;
    border-top: 1px solid #0068b7;
    border-bottom: 1px solid #0068b7;
}

.contactbox p {
 text-align: center;
}

.illubox {
    border: 1px solid #0068b7;
    border-radius: 1rem;
}
.fredoka {
    font-family: 'Fredoka One', cursive;
}
.illutitle {
    color: #0068b7;
    font-size: 2.5rem;
}

/*文字飾り*/
.line {
	background: linear-gradient(transparent 50%, #ffff66 0%);
    line-height: 1.3em;
	padding: 30px;
}

.ttlfadein {
    animation-name: fadein;
    animation-duration: 1s;
}
@keyframes fadein {
0% {opacity: 0; transform: translate3d(150px,0,0);}
100% {opacity: 1; transform: translate3d(0,0,0);}
}
/*文字飾り*/
